Subject: [netatalk-admins] MACs and PCs in the same network

From: "Carlos Hespanhol" <[email-masked]>
Date: Sat, 13 Nov 1999 13:48:41 -0200

Hi,

I have a Linux box I use as a server on a network with PCs (Windows95)  and
MACs.
I'm using SAMBA to conect the PCs and AFPD (AppleShare) to conect the MACs.
The problem I'm having is that if I save a file (from Corel Draw for
instance) with a PC I'm not able to open it with a MAC.
But if I change the owner of the file saved with the PC to the user of the
MAC I can see the file with a icon equal the netatalk icon, and can open the
file but when I copy to a disk it doesn't saves correct in the disk.
When I save a file from a MAC it works fine on the MACs and PCs.
Everybody is in the same linux group.

I'm kind of lost,
I would appreciate some help

Thanks,

Carlos Hespanhol.